[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Test_Pol_Bender` Instrument

Test Pol_bender.

## Identification

- Site: tests
- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006
- Version: 1.1

## Description

    Test that Pol_bender polarizes an unpolarized beam, and allows one
    to test the different options.

    Example: mcrun Test_Pol_Bender.instr

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
GUIDELENGTH |  |  | 1.0
GUIDERADIUS |  |  | 10.0
ENDOPTION |  |  | 0
NSLITS |  |  | 5
WSPACER |  |  | 0.005
DRAWOPTION |  |  | 1

## Links

- Source code for `Test_Pol_Bender.instr`.

[ Identification | Description | Input parameters | Output parameters | Links ]